<!doctype html>
<html class="no-js" lang="">
    @@include('./template/_head.html')
    <body>
    	
    	@@include('./template/_header.html')
    	
    	<div class="content_wrap">	    	

    		<div class="pdcnt_mainimg">
    			
    			

    		</div><!-- end pdcnt_mainimg -->

	    	<div class="ink-grid">
	            
	            <div class="pdcnt_mainDesc">
	            	<h2 class="pdcnt_name">TONGMENG mini girl - 叢林派對坦克背心套裝</h2>
	            	<p class="pdcnt_no">09030011</p>
	            	<p class="pdcnt_promo">返校優惠。背心+短T2入$498</p>
	            	<p class="pdcnt_price_o">NT$980</p>
	            	<p class="pdcnt_price_s">NT$490</p>
	            	<div class="pdcnt_mainDesc_color bottom-padding clearfix">
	            		<p>顏色：<span class="pdcnt_mainDesc_colorname"></span></p>
	            		<ul>
	            			<li><a href="#" data-color="1" data-colorname="黑"><img src="images/assets/pdcontent/A01.jpg"></a></li>
	            			<li><a href="#" data-color="2" data-colorname="紅鶴"><img src="images/assets/pdcontent/A09.jpg"></a></li>
	            		</ul>
	            	</div>
	            	<div class="pdcnt_mainDesc_size bottom-padding">
	            		<!-- 第一組 -->
	            		<ul class="js-size clearfix">
	            			<li data-qty="0">S</li>
	            			<li data-qty="11">M</li>
	            			<li data-qty="12">L</li>
	            			<li data-qty="13">XL</li>
	            		</ul>

	            		<!-- 第二組 -->
	            		<ul class="js-size clearfix">
	            			<li data-qty="4">S</li>
	            			<li data-qty="5">M</li>
	            			<li data-qty="6">L</li>
	            			<li data-qty="7">XL</li>
	            		</ul>
	            	</div>
	            	<div class="pdcnt_mainDesc_number bottom-padding">
	            		<label>數量：</label>
	            		<select class="js-number"></select>
	            	</div>

	            	<div class="bottom-padding js-actionBtnWrap pdcnt_mainDesc_btn">
	            		<a href="#" class="btn btn_addtobag">ADD TO BAG</a>
	            		<a href="#productArrived" class="btn btn_pdarrived js-mfp">索取到貨通知</a>
	            	</div>

	            </div>

	            <div class="pdcnt_info accordion">
	            	<p class="pdcnt_info_head ink-toggle" data-target="#pdinfo" data-close-on-click="true" data-is-accordion="true" data-initial-state="false">商品資訊</p>
	            	<div class="pdcnt_info_cnt" id="pdinfo">
	            		<p>*TONGMENG的商品均採限量供應。</p>
	            		<p>每款限定15件，讓我們一起Be a TONGMENG girl 吧!</p>
	            		<p>* 成分 : 100% Cotton。</p>
	            		<p>* 商品觸感 : 棉</p>
	            		<p>* 彈性 : 無</p>
	            		<p>* 透光性 : 無</p>
	            		<p>* 源自洛杉磯，魔法裁縫師紅帽Red Riding Hood設計品牌。</p>
	            		<p>* 休閒混搭風格，完美的舒適度，簡約經典款。</p>
	            		<p>* 洗滌方式 :</p>
	            		<p>建議翻面手洗 / 請勿烘乾 / 請勿漂白 / 請勿乾洗 /</p>
	            		<p>低溫熨燙(請避免圖案處)。</p>
	            	</div>

	            	<p class="pdcnt_info_head ink-toggle" data-target="#pddesc" data-close-on-click="true" data-is-accordion="true" data-initial-state="false">商品描述</p>
	            	<div class="pdcnt_info_cnt" id="pddesc">
	            		<p>* 經典不退流行款式。</p>
	            		<p>* 搭配牛仔褲展現率性風格。</p>
	            		<p>* 可單穿或當外套，一衣多用途。</p>
	            		<p>在TONGMENG的童話世界裡，享受裝扮自己的樂趣，</p>
	            		<p>讓女孩能自信走出每一步，成為自己的IT GIRL</p>
	            		<p>※ 商品顏色請參考單品拍攝圖較為接近，</p>
	            		<p>因攝影棚燈光& Model膚色關係，</p>
	            		<p>以及個人電腦螢幕設定差異略有不同，故請以實際商品顏色為準。</p>
	            	</div>

	            	<p class="pdcnt_info_head try">
	            		<!-- <a href="#tryReport" class="js-mfp-try">試穿報告</a> -->
	            		<a href="#tryReport" class="ink-toggle js-try" data-target="#tryReport" id="tryReport_trigger">試穿報告</a>
	            		<!-- <a href="images/assets/pdcontent/Size-178.jpg" class="js-magnifik">試穿報告</a> -->
	            	</p>
	            </div><!-- end pdinfo -->


	            <div>
	            	<p>html編輯</p>
	            </div>

	            <input type="hidden" name="pdcolor">
				<input type="hidden" name="pdsize">
				<input type="hidden" name="pdnumber">



				<!-- popup content -->
        		<div id="productArrived" class="mfp-hide">
    				<div class="" id="">
            			<img src="" class="pdArrived_img">
            			<div>
            				<label>尺寸：</label><span class="pdArrived_size"></span>
            			</div>
            			<div>
	            			<label>請留下您的E-mail：</label>
	            			<input type="email" name="">
            			</div>
            			<p>*此功能僅能通知您到貨，無法保留商品唷～</p>
            			<a href="#" class="btn">確認送出</a>
            		</div>
        		</div>

            	<div id="tryReport" class="hide-all">
            		<div class="tryReport_title">
	            		<h5>試穿報告</h5>
	            		<a href="#" class="tryReport_close">&#xd7;</a>
            		</div>
            		<img src="http://www.ilovetongmeng.com/WCUpload/Size/Size-178.jpg">
            		<p>test</p>
            	</div>
            	<!-- end popup content -->


            	<div class="pdcnt_related">
            		<h6>搭配推薦</h6>
            		<ul class="column-group gutters pdlist">
		                <li class="all-50">
		                	<a href="#">
			                    <img src="images/assets/pdlist/pdlist1.jpg" alt="">
			                    <div class="pdlist_size align-center quarter-top-space">
			                    	<span>S</span>
			                    	<span>M</span>
			                    	<span>L</span>
			                    </div>
			                    <p class="pdlist_name align-center">TONGMENG minigirl - 叢林派對坦克背心套裝套裝</p>
			                    <p class="pdlist_price_o align-center">$980</p>
			                    <p class="pdlist_price_s align-center">$490</p>
			                </a>	
		                </li>
		                <li class="all-50">
	                	<a href="#">
		                    <img src="images/assets/pdlist/pdlist2.jpg" alt="">
		                    <div class="pdlist_size align-center quarter-top-space">
		                    	<span>S</span>
		                    	<span>M</span>
		                    	<span>L</span>
		                    </div>
		                    <p class="pdlist_name align-center">TONGMENG minigirl - 叢林派對坦克背心套裝套裝</p>
		                    <p class="pdlist_price_o align-center">$980</p>
		                    <p class="pdlist_price_s align-center">$490</p>
		                </a>
	                </li>
	                <li class="all-50">
		                	<a href="#">
			                    <img src="images/assets/pdlist/pdlist1.jpg" alt="">
			                    <div class="pdlist_size align-center quarter-top-space">
			                    	<span>S</span>
			                    	<span>M</span>
			                    	<span>L</span>
			                    </div>
			                    <p class="pdlist_name align-center">TONGMENG minigirl - 叢林派對坦克背心套裝套裝</p>
			                    <p class="pdlist_price_o align-center">$980</p>
			                    <p class="pdlist_price_s align-center">$490</p>
			                </a>	
		                </li>
		                <li class="all-50">
	                	<a href="#">
		                    <img src="images/assets/pdlist/pdlist2.jpg" alt="">
		                    <div class="pdlist_size align-center quarter-top-space">
		                    	<span>S</span>
		                    	<span>M</span>
		                    	<span>L</span>
		                    </div>
		                    <p class="pdlist_name align-center">TONGMENG minigirl - 叢林派對坦克背心套裝套裝</p>
		                    <p class="pdlist_price_o align-center">$980</p>
		                    <p class="pdlist_price_s align-center">$490</p>
		                </a>
	                </li>
	            </ul>
            	</div>
	    	</div>

	    	<script>
		        var imgs = [
		            {"color": "color1", "img": "images/assets/pdcontent/08060011-A01-01.jpg"},
		            {"color": "color1", "img": "images/assets/pdcontent/08060011-A01-02.jpg"},
		            {"color": "color1", "img": "images/assets/pdcontent/08060011-A01-03.jpg"},
		            {"color": "color1", "img": "images/assets/pdcontent/08060011-A01-04.jpg"},
		            {"color": "color1", "img": "images/assets/pdcontent/08060011-A01-05.jpg"},
		            {"color": "color2", "img": "images/assets/pdcontent/08060011-A09-01.jpg"},
		            {"color": "color2", "img": "images/assets/pdcontent/08060011-A09-02.jpg"},
		            {"color": "color2", "img": "images/assets/pdcontent/08060011-A09-03.jpg"},
		            {"color": "color2", "img": "images/assets/pdcontent/08060011-A09-04.jpg"},
		            {"color": "color2", "img": "images/assets/pdcontent/08060011-A09-05.jpg"}
		        ]
	    	</script>
			<script data-main="scripts/app" src="scripts/require.js"></script>
	    	<script>
	    		$(function() {
	    			// $('.js-mfp-try').magnificPopup({
	    			// 	callbacks: {
	    			// 		open: function() {
	    			// 			$('body').addClass('mfpopened');
	    			// 		},
	    			// 		close: function() {
	    			// 			$('body').removeClass('mfpopened');
	    			// 		}
	    			// 	}
	    			// });
	    			// $('.js-try').on('click', function(e) {
	    			// 	e.preventDefault();
	    			// 	var target = $(this).attr('href');
	    			// 	console.log('target: ' + target);
	    			// });
	    			$('.tryReport_close').on('click', function(e) {
	    				e.preventDefault();
	    				$('#tryReport_trigger').click();
	    			});
	    		});
	    	</script>
	    	@@include('./template/_page_bottom.html')
	    </div>

    	@@include('./template/_footer.html')
    	
    </body>
</html>